@charset "utf-8";
/* CSS Document */

.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:middle;
	height:100%;
	width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}

.nbs-flexisel-item img {
    cursor: pointer;
    position: relative;
    max-width:100%;
}

/*** Navigation ***/
.flexBulletCont{
	position: absolute;
    cursor: pointer;
    z-index: 100;
	top:120px !important;
	text-align:center;
	width:100%;
}
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 20px;
    height: 20px;
    opacity: 0.8;
	display:inline-block;
	*display:inline;
	zoom:1;
	vertical-align:middle;
	margin:0 5px;
}

.nbs-flexisel-nav-left {
	background: url(../img/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
	background: url(../img/button-next.png) no-repeat;
}
.nbs-flexisel-nav-left:hover,
.nbs-flexisel-nav-right:hover{
	opacity:1;
}
